<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Jabna - Full Stack Web Developer</title> 
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="style.css" type="text/css  ">
</head>

<body>
    <header>
        <h1 class="logo">Jab<span>na</span><h1>


         <nav>
            <ul id="navlinks">
                <li ><a class="ullinks" href="#">Home</a></li>
                <li ><a  class="ullinks"href="#">About me</a></li>
                <li><a  class="ullinks" href="#">Services</a></li>
                <li><a  class="ullinks"href="#">Contact me</a></li>
            </ul> 
        </nav>
    </header>

<main>
    <Home-section>
        <section id="home">
            <home-left>
              <h2>HELLO, I AM </h2>
              <h1>JABNA</h1>
              <h2>A passionate Full stack web developer</h2>
                  <button class="btn"> Hire me</button>  
            </home-left>
            <home-right>
                <img class="img" src="images/me2.jpg"" alt="my picture">
            </home-right>
        </section>
    </Home-section>

    <aboutme-section>
        <section id="about">
             <about-left>
                <img class="img2" src="images/me2 (1).jpg" alt="my picture">
             </about-left>
             <about-right>
                <h1 class="headings">ABOUT ME</h1>
                <p class="para">I bring a wealth of experience in both front-end and back-end development. My skills include HTML, CSS, JavaScript, Node.js, Express, React, and more. I thrive on turning ideas into functional and visually appealing web applications.</p>
                 <a href="" class="btn2">Download CV</a>
            </about-right>
        </section>
    </aboutme-section>
 
    <service-section>
        <section id="service">
             <h2 class="heading2"> My Services</h2>
                 <article class="box"> 
                      <i class="fa-solid fa-bars fa-rotate-180" style="color: #e66565;"></i>
                          <h5>Web Design</h5>
                             <p>I create visually appealing and user-friendly designs for websites.</p>
                            <a class="button" href="#">Read More</a>
                 </article>

                 <article class="box">
                        <i class="fa-regular fa-user" style="color: #e66565;"></i>
                          <h5>Web Development</h5>
                            <p>I develop robust and scalable web applications using the MERN stack.</p>  
                              <a class="button" href="#">Read More</a> 
                 </article>

                 <article class="box">
                         <i class="fa-regular fa-bell" style="color: #e66565;"></i>
                           <h5>SEO Marketing</h5>
                             <p>I optimize websites for search engines to improve online visibility and drive organic traffic.</p>  
                              <a class="button" href="#">Read More</a> 

                 </article>
         </section>
    </service-section> 
<footer>

    <contact-section>
        <section id="contact">
            <contact-left>
                  <h1 class="sub-title">Contact Me</h1>
                  <p><i class="fa-sharp fa-solid fa-paper-plane"></i>contact@example.com</p>
                  <p><i class="fa-solid fa-square-phone"></i>0123456789</p>
                <div class="icons">
                  <a href="https://facebook.com/"><i class="fa-brands fa-square-facebook"></i></a>
                  <a href=""><i class="fa-brands fa-square-twitter"></i></a>
                  <a href=""><i class="fa-brands fa-square-instagram"><i></a>
                  <a href=""><i class="fa-brands fa-linkedin"></i></a>
                </div>
            </contact-left> 
            
            <contact-right>
                   <form>
                        <input type="text" name="Name" placeholder="Your Name"required>
                        <input type="email" name="Email" placeholder="Your Email"required>
                        <textarea name="Message" rows="6" placeholder="Your message"></textarea>
                        <button type="submit" class="btn2">Submit</button>
                    </form>
            </contact-right>
    
        </section>
    </contact-section>
</footer>  
   </main> 
</body>

</html>
